/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (max-width: 992px) {
    .top_section .navbar-nav>li>a {
        padding: 23px 6px;
        font-size: 13px;

    }

    a.navbar-brand img {
        width: 128px;
    }
    .buy_nursing h2 , .services_offer .title_heading h3 {
    font-size: 24px;}


}

@media (max-width: 768px) {
    .top_section .navbar-nav {
        display: block;
        align-items: center;
    }

    .top_section .navbar-nav>li>a.order_now,
    .top_section .navbar-nav>li>a.login_now {
        display: inline-flex;
    }
 .header_section .nav>li:nth-child(7) ,  .header_section .nav>li:nth-child(8) {
  display: inline-flex;
}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    /*body{
        background:orange;
    }*/



}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (max-width: 480px) {

    /*body{
        background:pink;
    }*/

    .breadcrumb.nursing-reflective-banner h2 {
        color: #000;
        font-size: 2.3rem;
        line-height: initial;
    }

    .breadcrumb.nursing-reflective-banner {
        background-position: center;
    }

    .slider_caption button.ordernow {
        width: 100%;
        max-width: 40%;
        padding: 10px;
        border-radius: 20px;
        border: none;
        outline: none;
        background: #4bbeca;
        margin: 16px 0px;
        color: #212529;
        font-weight: 500;
        text-transform: uppercase;
    }

    .slider_caption ul li {
        padding-right: 0;
    }

    .slider_caption p {
        padding-right: 0;
    }

    .slider_caption {
        padding: 29px 0px;
    }

    .slider_caption h1 {
        font-size: 28px;
        color: #4bbeca;
        padding-bottom: 15px;
        font-weight: 600;
        line-height: inherit;
    }

    .slider_caption h3 {
        color: #212529;
        background: #ffd737;
        margin-bottom: 10px;
        padding: 5px;
        font-size: 18px;
        font-weight: 500;
        display: inline-block;
        line-height: initial;
        max-width: max-content;
    }

    .line_heading h5 {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        background: #f1f1f1;
        width: 100%;
        max-width: 68%;
        margin: 0 auto;
        padding: 0;
        color: #010101;
        font-size: 14px;
    }


    .place_order {
        width: 100%;
        margin: 36px 0px;
        background: #4bbecab0;
        padding: 30px 25px;
        position: relative;
        border-radius: 3px;
    }

    .top_section .navbar-brand {
        height: auto;
        padding: 12px 22px;
        line-height: inherit;
    }

    button.navbar-toggle.collapsed {
        background: #ffd737;
        margin: 25px 18px;
    }

    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background: #000;
    }

    .top_section .navbar-nav>li>a {
        padding: 10px 15px;
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    .item_opt {
        padding: 11px 0px;
    }

    .choose_nursing_item {
        width: 100%;
        background: #fff;
        margin: 8px 0px;
        padding: 10px 15px;
        padding-top: 0;
        border-radius: 5px;
    }

    .services_offer {
        width: 100%;
        padding: 30px 0px;
        background: url(../../assets/images/services-offer-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: unset;
    }

    ul.secn {
        text-align: left;
        padding: 10px 0px;
    }

    ul.secn li {
        display: inline-block;
        width: 100%;
        max-width: 100%;
        padding: 10px 0px;
    }

    .item_counter {
        color: #fff;
        padding: 10px 0px;
    }


    .slider_section {
        width: 100%;
        height: auto;
        background: url(../../assets/images/slider-banner2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: initial;
    }

    .breadcrumb-inner {
        width: 100%;
        padding: 15px 0px;
    }

    .breadcrumb {
        width: 100%;
        padding: 0;
        margin: 0;
        background-position: right;
    }

    .breadcrumb h2 {
        color: #fff;
        text-transform: capitalize;
        font-size: 34px;
        padding: 10px 0px;
    }

    .getintouchus a {
        display: block;
        color: #000000;
        font-weight: 600;
        font-size: 15px;
        text-decoration: none;
    }

    .getintouch button {
        margin-top: 26px;
        padding: 10px 30px;
        border-radius: 20px;
        background: #4bbeca;
        color: #000;
        border: none;
        width: 100%;
    }

    .getintouch .media .mycsheadingsys {
        font-size: 18px;
        padding-bottom: 25px;
        color: #fff;
    }

    .form_design {
        width: 100%;
        padding: 30px 13px;
        background: #4bbeca;
    }

    .pricingbox {
        width: 100%;
        background: #f9f9f9;
        text-align: center;
        margin: 10px 0px;
    }


    .footer_item {
        padding: 10px 0px;
    }


    ul.footer_link {
        padding: 8px 0px;
    }

    .footer_section a {
        color: #fff;
        font-size: 13px;
        text-decoration: none;
        display: block;
        padding: 3px 0px;
    }

    .getintouch {
        width: 100%;
        padding: 30px 25px;
        background: #ffd737;
        margin-bottom: 22px;
    }

    .order_specification {
        width: 100%;
        background: #112229;
        text-align: center;
        padding: 12px 0px;
        margin-bottom: 28px;
        margin-top: 20px;
    }

    .main_itmx {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .academic_master .tab-content {
        position: relative;
        margin-top: 451px;
    }

    .itemimg:nth-child(2) {
        right: 0;
    }

    .itemimg:nth-child(4) {
        left: 0;
        top: 276px;
    }

    .itemimg:nth-child(5) {
        right: 0;
        top: 276px;
    }

    .itemimg:nth-child(3) {
        left: 0;
        right: 18px;
        text-align: center;
        top: 137px;
    }

    .people_say .title_heading b {
        color: #4bbeca;
        font-size: 19px;
    }

    div#overlay .modal-dialog {
        max-width: 600px;
        margin: 8.75rem auto;
    }

    .CouponTag p {
        color: #000;
        padding: 0;
        font-size: 7px;
    }

    .fixedbtnwhatsapp li a img {
        width: 40px;
    }

    .CouponTag {
        position: absolute;
        top: 27px;
        right: -7px;
        padding: 5px 24px;
        background: #fff;
        transform: rotate(42deg);
        color: #000;
        font-size: 13px;
        border-radius: 59px;
        font-weight: 800;
        text-align: center;
    }

    .dropdown-menu.MegaMenu ul {
        flex-direction: column !important;
    }

    .dropdown-menu.MegaMenu {
        min-width: 100% !important;
        height: 200px;
        overflow: scroll;
    }

    .dropdown-menu.MegaMenu ul li a {
        color: #fff !important;
    }

    .counter_nursing .row {
        display: block;
    }

}

@media (min-width: 375px) and (max-width: 667px) {

    /*body{
        background:yellow;
    }*/

    .CouponTag {
        position: absolute;
        top: 27px;
        right: -7px;
        padding: 5px 24px;
        background: #fff;
        transform: rotate(42deg);
        color: #000;
        font-size: 13px;
        border-radius: 59px;
        font-weight: 800;
        text-align: center;
    }

    .CouponTag p {
        color: #000;
        padding: 0;
        font-size: 7px;
    }

    .fixedbtnwhatsapp li a img {
        width: 40px;
    }

    .people_say .title_heading b {
        color: #4bbeca;
        font-size: 19px;
    }

    .itemimg:nth-child(5) {
        right: 0;
        top: 276px;
    }


    .itemimg:nth-child(3) {
        left: 0;
        right: 18px;
        text-align: center;
        top: 137px;
    }

    .itemimg:nth-child(2) {
        right: 0;
    }

    .itemimg:nth-child(4) {
        left: 0;
        top: 276px;
    }


    .academic_master .tab-content {
        position: relative;
        margin-top: 451px;
    }


    .main_itmx {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .order_specification {
        width: 100%;
        background: #112229;
        text-align: center;
        padding: 12px 0px;
        margin-bottom: 28px;
        margin-top: 20px;
    }

    .getintouch {
        width: 100%;
        padding: 30px 25px;
        background: #ffd737;
        margin-bottom: 22px;
    }

    ul.footer_link {
        padding: 8px 0px;
    }

    .footer_section a {
        color: #fff;
        font-size: 13px;
        text-decoration: none;
        display: block;
        padding: 3px 0px;
    }

    .slider_caption button.ordernow {
        width: 100%;
        max-width: 40%;
        padding: 10px;
        border-radius: 20px;
        border: none;
        outline: none;
        background: #4bbeca;
        margin: 16px 0px;
        color: #212529;
        font-weight: 500;
        text-transform: uppercase;
    }

    .footer_item {
        padding: 10px 0px;
    }

    .form_design {
        width: 100%;
        padding: 30px 13px;
        background: #4bbeca;
    }

    .pricingbox {
        width: 100%;
        background: #f9f9f9;
        text-align: center;
        margin: 10px 0px;
    }


    .getintouch button {
        margin-top: 26px;
        padding: 10px 30px;
        border-radius: 20px;
        background: #4bbeca;
        color: #000;
        border: none;
        width: 100%;
    }

    .getintouch .media .mycsheadingsys {
        font-size: 18px;
        padding-bottom: 25px;
        color: #fff;
    }

    .breadcrumb h2 {
        color: #fff;
        text-transform: capitalize;
        font-size: 34px;
        padding: 10px 0px;
    }

    .getintouchus a {
        display: block;
        color: #000000;
        font-weight: 600;
        font-size: 15px;
        text-decoration: none;
    }

    .breadcrumb {
        width: 100%;
        padding: 0;
        margin: 0;
        background-position: right;
    }

    .breadcrumb-inner {
        width: 100%;
        padding: 15px 0px;
    }

    .slider_section {
        width: 100%;
        height: auto;
        background: url(../../assets/images/slider-banner2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: initial;
    }

    .item_counter {
        color: #fff;
        padding: 10px 0px;
    }


    ul.secn {
        text-align: left;
        padding: 10px 0px;
    }

    ul.secn li {
        display: inline-block;
        width: 100%;
        max-width: 100%;
        padding: 10px 0px;
    }

    .choose_nursing_item {
        width: 100%;
        background: #fff;
        margin: 8px 0px;
        padding: 10px 15px;
        padding-top: 0;
        border-radius: 5px;
    }

    .services_offer {
        width: 100%;
        padding: 30px 0px;
        background: url(../../assets/images/services-offer-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: unset;
    }

    .item_opt {
        padding: 11px 0px;
    }

    .top_section .navbar-nav>li>a {
        padding: 10px 15px;
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background: #000;
    }


    .top_section .navbar-brand {
        height: auto;
        padding: 12px 22px;
        line-height: inherit;
    }

    button.navbar-toggle.collapsed {
        background: #ffd737;
        margin: 25px 18px;
    }

    .line_heading h5 {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        background: #f1f1f1;
        width: 100%;
        max-width: 68%;
        margin: 0 auto;
        padding: 0;
        color: #010101;
        font-size: 14px;
    }

    .place_order {
        width: 100%;
        margin: 36px 0px;
        background: #4bbecab0;
        padding: 30px 25px;
        position: relative;
        border-radius: 3px;
    }

    .slider_caption h1 {
        font-size: 28px;
        color: #4bbeca;
        padding-bottom: 15px;
        font-weight: 600;
        line-height: inherit;
    }

    .slider_caption h3 {
        color: #212529;
        background: #ffd737;
        margin-bottom: 10px;
        padding: 5px;
        font-size: 18px;
        font-weight: 500;
        display: inline-block;
        line-height: initial;
    }

    .slider_caption {
        padding: 29px 0px;
    }

    .slider_caption ul li {
        padding-right: 0;
    }

    .slider_caption p {
        padding-right: 0;
    }


    div#overlay .modal-dialog {
        max-width: 600px;
        margin: 8.75rem auto;
    }

    .dropdown-menu.MegaMenu ul {
        flex-direction: column !important;
    }

    .dropdown-menu.MegaMenu {
        min-width: 100% !important;
        height: 200px;
        overflow: scroll;
    }

    .dropdown-menu.MegaMenu ul li a {
        color: #fff !important;
    }

}